<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman/The Maxx</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Batman-The-Maxx-4-of-5/digital-comic/731181</Web>
  <Summary>Midnight, the witching hour. Arkham is the scariest and most dangerous place in Gotham on a good day… but when the power is suddenly cut… super-sophisticated magnetic locks are now useless… and the worst inmates are released! Meanwhile, in the bowels of Arkham, Dr. Disparu has added the Riddler and Killer Croc to his insane plot to uncover Batman and The Maxx’s hidden secrets, buried deep in their inner psyches known as “Outbacks.” The plot thickens, and so does the tension, as Disparu’s secrets are finally revealed!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB731181]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
